

body{  background: #f0efef;  }

header{
	width:90%;
	margin-left: 5%;

}

.main{
	background: none;
	margin:0;
	max-width:1200px;
	margin-left:auto;
	margin-right: auto;
	margin-top: 10px;
}

h2{
	margin-top:0px;
}

.header{
	width:90%;
	margin-left:5%;
	margin-top: -30px;
}


.menu{


    background: #efd6b7;
	margin-left:5%;
 border-radius: 5px;
}

#footer_int{
	width:90%;
	margin-left:5%;
	padding-top:10px;
	padding-bottom:10px;

	border-bottom: 2px solid#ff9300;
}

.news_slider{
	width:100%;
	background-color:white;

	height:23px;
	vertical-align:middle;



}

.ultime{
	color:white;
	padding:2px;
	background-color: #0902D6;
	overflow:hidden;
	float:left;
}

.slider_news_int{

margin-top:2px;
padding-left: 7px;
width:2000px;
	height:23px;

}

.center_news_background{
	background-color: #f6bf82CC;
	padding:5px;
}

.slider_news{
	margin-left:3px;
	color:black;
	overflow:hidden;
	    background: #dadcde8f;
}

.main_news{
	margin-top:30px;
}

.main_news>.lat{
	width:15%;
	float:left;

}

.fit{

}

.left_img{
	width:100%;
}

.left_img>img{
	width:100%;
}

.slider_news_int>span{
	margin-right:10px;
}

.title>h3{
	color:black;
	margin:0;


}

.title{
	font-family: castellar;
	width:100%;
	background-color: none;
	box-shadow: 0 0 15px 1px black;
	padding: 2px;
	margin-bottom:25px;
}

.main_news>.center{
	width:70%;
	float:left;

}
.slingle_img{
	width:100%;
	height:140px;
	margin-bottom: 10px;


}

.slingle_img>img{
	width:100%;
	height:100%;
	object-fit:cover;
	background-color:#CCC;
}

.center_img{
	width:100%;
	height:240px;
	margin-bottom:20px;

}

.center_img>img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.center_news{
	padding:0 20px 0 20px;
}

.news_left{
	width:100%;
	padding-bottom:10px;
	border-bottom-style:none;
	border-bottom-width: 1px;
	border-bottom-color: rgb(192, 191, 191);
	min-height:40px;

}

.news_left_image>img{
	width:100%;
	height:100%;
	object-fit:cover;
	background-color:#CCC;
}

.news_left_image{
	width:30%;
	float:left;
	height: 40px;
}

.news_left_descr{
	float:left;
	width:70%;
}

.news_left_descr>div{
	float:left;
	padding:0 7px 0 7px;
}

.news_right{
	width:100%;
	padding-bottom:10px;
	border-bottom-style:none;
	border-bottom-width: 1px;
	border-bottom-color: rgb(192, 191, 191);
	min-height:40px;

}

.news_right_image>img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.news_right_image{
	width:30%;
	float:left;
	height: 40px;
}

.news_right_descr{
	float:left;
	width:70%;
}

.news_right_descr>div{
	float:left;
	padding:0 7px 0 7px;
}

body, html{
	margin:0;
	background: #FFF;
}

.ultime_news_center_float{
	width:45%;
	min-height: 450px;
	font-size:17px;
	float:left;
	margin:8px;
	border:1px solid gray;
	background: #f6bf82;
	box-shadow: 0 0 15px 1px black;
	cursor:pointer;
}

.ultime_news_center_float:hover{

box-shadow: 0 0 8px 8px #ea8203;;
}
.ultime_news_center_singole{
    padding:5px;


}

.ultime_news_center{
	height:auto;
	width:96%;
	margin:auto;
}

.bottom_card_wrap{
  display: flex;
  flex-wrap: nowrap;

}

.bottom_card{
	width: 33%;
  margin: 10px;
  text-align: center;

}



.header_menu>ul{
	padding:0;
	margin:0;
	list-style-type: none;

}

.header_menu>ul>li>a{
	font-style:bold;

}

.header_menu>ul>li{
	float:left;
	margin-right:10px;
}

.header_menu>ul>li::after{
	 content: "|"
}

.header_menu>ul>li:last-child::after{
	 content: ""
}

.header_logo{
	width:150px;
	float:left;
}

#title{
	font-size: 21px;
	color:black;
	margin-top: 10px;
	margin-bottom: 10px;
	min-height: 60px;
	font-family:bookman old style;
	font-weight:bold;
}


@media (max-width: 520px){

.main{width:90%;

}
	.main_news>.lat{
		width:90%;
		float:left;
		margin-left: 5%;

	}

	.main_news>.center{
		width:100%;
		float:left;

	}
	.news_left{
display: none;

	}

	.ultime_news_center_float{
		width:100%;
		min-height:0px;
		font-size:17px;
		margin-left: 0px;

	}
	.ultime_news_center_singole{

		padding-bottom:7px;

	}

	.center_news{
		padding:0px 0px 0px 0px;
	}


	}
